@charset "UTF-8";

/* szöveg kijelölést tiltja */
.noselect {
	-webkit-touch-callout: none;
	/* iOS Safari */
	-webkit-user-select: none;
	/* Safari */
	-khtml-user-select: none;
	/* Konqueror HTML */
	-moz-user-select: none;
	/* Old versions of Firefox */
	-ms-user-select: none;
	/* Internet Explorer/Edge */
	user-select: none;
	/* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
}

/* input mező nyilak rejtése */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}

/* VÉGE input mező nyilak rejtése */

::placeholder {
	color: rgba(56, 56, 56, 0.25);
	font-weight: bold;
	/*  background-color: #f0f0f0;*/
}

html {
	font-size: 15px;
	background: linear-gradient(to right, #69a59c, #d8d8d8, #d8d8d8, #69a59c);
	/*    background: linear-gradient(to right, #0d0d0d, #696969, #696969, #0d0d0d);*/
	/*    background: linear-gradient(to right, #d3d3d3, #acacac, #acacac, #d3d3d3);*/
	/*  background: linear-gradient(to right, #f0f0f0, #f7f7f7, #f7f7f7, #f0f0f0);*/
	/*    background: linear-gradient(to right, #ffd59c, #ded5b4, #ded5b4, #ffd59c);*/
	/*      background-color: #2e2e2e;*/
}

body {
	/*  background-color: #b5b5b5;*/
	font-family: 'Oswald', sans-serif;
	width: 100%;
	/*  max-width: 106.66rem;*/
	/*  margin: 0 auto;*/
	/*  padding: 0.5rem;*/
}

.main {
  background: linear-gradient(to right, #7fcaeb, #d8d8d8, #d8d8d8, #7fcaeb);
}

.mainNono {
  background: linear-gradient(to right, #d67feb, #d8d8d8, #d8d8d8, #d67feb);
}

.mainDedi {
  background: linear-gradient(to right, #7feb7f, #d8d8d8, #d8d8d8, #7feb7f);
}

h1 {
	font-size: clamp(2rem, 3vw, 3rem);
	font-weight: bold;
}

h2 {
	font-size: clamp(1.5rem, 3vw, 2.3rem);
	font-weight: bold;
}

h3 {
	font-size: clamp(1.3rem, 3vw, 2rem);
	font-weight: bold;
}

h4 {
	font-size: clamp(1.15rem, 3vw, 2rem);
	font-weight: bold;
}

h5 {
	font-size: clamp(1.3rem, 3vw, 1.5rem);
	letter-spacing: clamp(0.1rem, 1vw, 0.5rem);
	/*  padding-left: 1.25rem;*/
}

h6 {
	font-size: clamp(1rem, 2vw, 1.3rem);
}

p,
li {
	font-size: clamp(1.2rem, 2.5vw, 1.5rem);
	padding-top: 0.3rem;
}

b {
	font-weight: bold;
}

ul {
	list-style-type: disc;
	list-style-position: inside;
	list-style-image: none;
	padding-left: 1.25rem;
}

ul ul {
	list-style-type: circle;
	list-style-position: inside;
	list-style-image: none;
	padding-left: 1.25rem;
}

ul ul ul {
	list-style-type: square;
	list-style-position: inside;
	list-style-image: none;
	padding-left: 1.25rem;
}

ol {
	list-style-type: decimal;
	list-style-position: outside;
/*	list-style-position:inside;*/
	padding-left: 1rem;
	font-weight: 800;
}

/* TEXTAREA Flexibilis "txta" */
.txta {
  width: 320px;
  max-width: 500px;
  min-height: 100px;
/*  font-family: Arial, sans-serif;*/
/*  font-size: 16px;*/
  overflow: hidden;
  line-height: 1.4;
}

/* ez a pici segéd a képernyő (box) méretének a kiírására szolgál*/
.vw {
	font-size: 2rem;
	color: #ffff00;
	background-color: rgba(0, 0, 0, 0.62);
	padding: 1rem;
	border-bottom-left-radius: 10rem;
	border-top-left-radius: 10rem;
	font-weight: bold;
	position: absolute;
	z-index: 4;
	top: 12rem;
}

.vh {
	font-size: 2rem;
	color: #00ffa7;
	background-color: rgba(0, 0, 0, 0.62);
	padding: 1rem;
	border-bottom-left-radius: 30rem;
	border-bottom-right-radius: 30rem;
	font-weight: bold;
	position: absolute;
	z-index: 4;
	left: 7.5rem;
	top: 12rem;
}

table {
/*	background-color: #b0cc17;*/
	/*  table-layout: auto;*/
	table-layout: fixed;
	width: 100%;
	/*  min-width: 483px;*/
	margin: 0 auto;
	/*  border-collapse: collapse;*/
	/*  border-collapse: separate;*/
	/*  font-size: 2rem;*/
}

tr {
	/*	border-bottom: 1px solid #cbcbcb;*/
	/*    border: 1px solid #716c66;*/
}

th {
	/*	font-size: 1.2rem;*/
	/*    font-weight: 500;*/
	text-transform: uppercase;
	/*  padding: 0.6rem;*/
	color: #ffffff;
	background-color: #4d7898;
}

.full_row {
/*	background-color: chartreuse;*/
	background: linear-gradient(to right, #69a59c, #d8d8d8, #d8d8d8, #69a59c);
	position: -webkit-sticky;
	position: sticky;
	/*  min-width: 276px;*/
	top: 0;
	z-index: 2;
}

.full_row_anyu {
/*	background-color: chartreuse;*/
	background: linear-gradient(to right, #7fcaeb, #d8d8d8, #d8d8d8, #7fcaeb);
	position: -webkit-sticky;
	position: sticky;
	/*  min-width: 276px;*/
	top: 0;
	z-index: 2;
}

.full_row_nono {
/*	background-color: chartreuse;*/
	background: linear-gradient(to right, #d67feb, #d8d8d8, #d8d8d8, #d67feb);
	position: -webkit-sticky;
	position: sticky;
	/*  min-width: 276px;*/
	top: 0;
	z-index: 2;
}

.full_row_dedi {
/*	background-color: chartreuse;*/
	background: linear-gradient(to right, #7feb7f, #d8d8d8, #d8d8d8, #7feb7f);
	position: -webkit-sticky;
	position: sticky;
	/*  min-width: 276px;*/
	top: 0;
	z-index: 2;
}

.header_03 {
/*	background-color: #f292ee;*/
/*	background: linear-gradient(to right, #69a59c, #d8d8d8, #d8d8d8, #69a59c);*/
	top: 0;
	height: 17rem;
	padding-left: 0.5rem;
	max-width: 106.66rem;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 0 auto;
	z-index: 2;

}

.admin_header {
/*  	background-color: #f292ee;*/
/*	background: linear-gradient(to right, #69a59c, #d8d8d8, #d8d8d8, #69a59c);*/
	top: 0;
/*	height: 3rem;*/
	padding-left: 0.5rem;
	max-width: 106.66rem;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 0 auto;
	z-index: 2;
}

.header_05 {
/*	background-color: #f292ee;*/
/*	background: linear-gradient(to right, #69a59c, #d8d8d8, #d8d8d8, #69a59c);*/
	top: 0;
/*	height: 17rem;*/
	padding: 0.5rem;
	max-width: 106.66rem;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 0 auto;
}

#countdown2 {
/*  background-color: beige;*/
  margin-left: 10px;
}

.gombok {
/*	background-color: #5ad6d6;*/
/*	  width: 100%;*/
/*    height: 5rem;*/
/*    margin-top: 1rem;*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.gombok form {
/*  background-color: yellow;*/
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}


.header_04_II {
/*	  background-color: #9992f2;*/
/*	background: linear-gradient(to right, #69a59c, #d8d8d8, #d8d8d8, #69a59c);*/
	/*
  position: -webkit-sticky;
  position: sticky;
*/
/*	top: 5rem;*/
	height: 26rem;
	max-width: 106.66rem;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
/*	justify-content: center;*/
	/*  align-items: flex-end;*/
	z-index: 2;
	margin: 0 auto;
}

.szuroBasic {
/*    background-color: yellow;*/
	padding-left: 1rem;
	font-size: clamp(0.2rem, 1vw, 1rem);
    line-height: 1.5;
	/*  width: 100%;*/
}

/*
.YearCosts_header_04_II {
	  background-color: #4c6c34;
	top: 5rem;
	height: 16rem;
	max-width: 106.66rem;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	  align-items: flex-end;
	z-index: 2;
	margin: 0 auto;
}
*/

.header_03Index {
/*    background-color: #f292ee;*/
	/*  background: linear-gradient(to right, #f0f0f0, #f7f7f7, #f7f7f7, #f0f0f0);*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	max-width: 80rem;
	z-index: 2;
	line-height: 2rem;
	padding: 0.5rem 0 0.5rem;
/*	padding-left: 1rem;*/
	margin: 0 auto;
	/*  justify-content: flex-start;*/
	justify-content: center;
	align-items: center;
}

/* VERZIOHOZ kapcsolódó beállítások */
.verzioCenter {
	text-align: center;
}

.header_03Index_02 {
/*	background-color: #d0d0d0;*/
/*	max-width: 1000px;*/
	max-width: 66.66rem;
	margin: 0 auto;
/*    height: 5rem;*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}

.verzioYearcost_button {
/*	width: 8rem;*/
/*    height: 100%;*/
    height: 4.5rem;
	display: flex;
	flex-direction: column;
	align-items: center;
    justify-content: center;
	font-size: 1.5rem;
	font-family: 'Play', sans-serif;
	padding: 5px 10px;
	margin: 5px;
	cursor: pointer;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
}

.verzioModal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 3;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 40;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
    /*  transition-duration: 1.2s;*/
}

.verzioModal_2 {
    background-color: rgba(0, 0, 0, 0.67);
    /*  max-width: 1300px;*/
    max-width: calc(100vw - 102px);
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2rem;
    color: aliceblue;
    border-radius: 1rem;
}

.verzioYearcost_button:hover {
    transition: .59s ease-in-out;
    background-color: #ced2d8;
    color: #000000;
    border: 3px solid black;
    box-shadow: none;
}

.link {
  margin: 0 auto;
}

.link a {
    background-color: darkgreen;
    color: aliceblue;
    font-size: 1.5rem;
    padding: 5px;
    letter-spacing: 3px;
}

.link a:hover {
    background-color: aliceblue;
    color: darkgreen;
    transition: .59s ease-in-out;
}

.ver {
/*  background-color: aqua;*/
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: dimgray;
  padding-right: 4rem;
/*  font-size: 0.6rem;*/
/*  width: 20rem;*/
/*  height: 20px;*/  
}

.ver p {
  font-size: 0.8rem;
}
/* VÉGE VERZIOHOZ kapcsolódó beállítások */

.osszeg_width {
  width: 4.4rem;
}

.mainContainer {
/*	background-color: aqua;*/
	display: flex;
	flex-direction: column;
	max-width: 106.66rem;
	margin: 0 auto;
}

.mainContainerIndex {
/*	background-color: aqua;*/
	display: flex;
	flex-direction: column;
	max-width: 45rem;
	margin: 0 auto;
}

/* ezzel fixáljuk a fejlécet */
thead th {
	position: -webkit-sticky;
	position: sticky;
	z-index: 1;
	top: 21rem;
	/*  top: 60px;*/
	/*      background-color: rgb(0, 128, 240);*/
	/*  top: 193px;*/
	/*  top: 50px;*/
	text-align: center;
	vertical-align: middle;
	font-weight: 700;
	padding-bottom: 10px;
	padding-top: 10px;
}

.myTable {
	/*  background-color: rgba(53, 139, 38, 0.32);*/
	font-size: clamp(0.8rem, 1vw, 1rem);
	/*  position: relative;*/
}

.myTableIndex {
/*	  background-color: rgba(53, 139, 38, 0.32);*/
	font-size: clamp(0.8rem, 1vw, 1rem);
}

/* Amennyiben 2 sor a fejléc, akkor ezzel csak az elsőt fixáljuk */
/*
thead tr:first-child th { 
  position: sticky;
  top: 10px;
}
*/

th,
td {
	/*	border: none;*/
	/*    height: 2rem;*/
	/*    min-width: 5rem;*/
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
	border: 1px solid #a2a2a2;
	/* ezzel törjük a sorokat */
/*	    word-break: break-all;*/
      word-break: break-word;
/*	    word-break:keep-all;*/
	/*    font-size: clamp(0.9rem, 1vw, 1rem);*/
	/*    font-size: clamp(1rem, 1vw, 1.2rem);*/
}

/*
.wBreak {
	word-break: break-all;
	min-width: 150px;
}
*/





td {
	font-family: 'Play', sans-serif;
	/*  color: #4e4e4e;*/
	color: #1a1818;
}

td a {
  color: blue;
}

tr:hover {
	background: #bcbbbb;
}

.wBreak {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  direction:ltr;
/*	background-color: beige;*/
}

.wBreak:hover {
    overflow: visible;
    text-shadow: 0 0 3px #FF0000;
    white-space:normal;
    background-color: aliceblue;
}

.wBreak_a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  direction: rtl;
}

.wBreak_a:hover {
/*  color: aqua;*/
/*  background-color: aliceblue;*/
  font-size: 20px;
  overflow: visible;
  text-shadow: 5px 5px 10px #ffffff;
  
}
.wBreak_a a:hover {
  
}

.bor_left {
	border-top-left-radius: 0.7rem;
	border-bottom-left-radius: 0.7rem;
}

.bor_right {
	border-top-right-radius: 0.7rem;
	border-bottom-right-radius: 0.7rem;
}

a {
	text-decoration: none;
	/*  color: #4848a5;*/
	color: rgb(0, 0, 0);
}

a:hover {
	text-decoration: none;
	/*  color: rgb(90, 98, 94);*/
	/*  font-weight: bold;*/
	/*  font-size: clamp(0.3rem, 2vw, 1.5rem);*/
}

label {
	font-size: clamp(1rem, 3.5vw, 1.2rem);
	padding-top: 10px;
}

input,
select {
	/*  border: none;*/
	border-color: rgba(240, 248, 255, 0);
	border-radius: 25px;
	font-size: clamp(1rem, 2vw, 1.2rem);
	/*  font-size: 1.2rem;*/
	font-size: 1rem;
	padding: 0.2rem;
	/*  font-family: 'Caveat', cursive;*/
	margin-top: 0.5rem;
}

input:focus,
select:focus {
	outline: none;
	/*  border: none;*/
	background-color: #e6e6e6;
	border-bottom: 2px solid grey;
	border-radius: 25px;
}

.header_04_II input.wi_12, .modal_4 input.wi_12 {
	background-image: url('//oberding.hu/pic/search-icon_2.png');
	background-position: 5px 3px;
	padding-left: 30px;
	background-size: 15px;
	background-repeat: no-repeat;
}

.fas_ {
	margin-left: 0.625rem;
	margin-right: 0.313rem;
	font-size: 1.4rem;
	padding-top: 0.3rem;
}

.message {
	z-index: 2;
	font-size: clamp(1rem, 2vw, 1.2rem);
	font-family: 'Play', sans-serif;
	padding: 0.5rem;
	text-align: center;
	margin: 0 auto;
	width: 24rem;
	height: 2.5rem;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
	/*  display: inline-block;*/
	position: relative;
	animation: heartbeat 1s ease-out 2;
}

@keyframes heartbeat {
	0% {
		top: 0px;
		left: 0px;
		background: #bc464b;
	}

	25% {
		top: 0px;
		left: 30px;
		background: #4b4bce;
	}

	50% {
		top: 0px;
		left: -30px;
		background: #bc464b;
	}

	75% {
		top: 0px;
		left: 30px;
		background: #4b4bce;
	}

	100% {
		top: 0px;
		left: 0px;
		background: #bc464b;
	}
}

.empty {
	margin-top: 1rem;
}

.checkbox {
	display: flex;
	background-color: aquamarine;
	flex-direction: row;
}

.container {
	/*    margin-top: 3rem;*/
	/*    padding: 0.2rem;*/
/*	background-color: rgb(0, 255, 255);*/
	/*  background: linear-gradient(to right, #69a59c, #d8d8d8, #d8d8d8, rgba(105, 165, 156, 0.11));*/
	/*    width: 90vw;*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	/*    justify-content:space-around;*/
	justify-content: center;
	max-width: 40rem;
	margin: 0 auto;
	/*    align-items: center;*/
}

.index_container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	/*    justify-content:space-around;*/
	justify-content: center;
	max-width: 70rem;
	margin: 0 auto;
	/*    align-items: center;*/
}

header {
	font-size: clamp(1rem, 3vw, 2rem);
	font-weight: bold;
	text-align: center;
	/*  background-color: brown;*/
	color: #030303;
	/*  height: 3rem;*/
	/*  margin-bottom: 1rem;*/
	letter-spacing: 2px;
	padding: 10px;
	/*  border-radius: 10px;*/
	/*  box-shadow: 10px 5px 15px 3px black;*/
}

.header_02 {
	/*  background-color: orange;*/
	/*  max-width: 100rem;*/
	/*  width: 100rem;*/
	width: calc(100vw - 20%);
	margin: 1rem 0 1rem;
	font-size: clamp(0.8rem, 2vw, 1rem);
}

.wi_3 {
	width: 3rem;
}

.wi_4 {
	width: 4rem;
}

.wi_6 {
	width: 8rem;
}

.wi_8 {
	width: 8rem;
}

.wi_10 {
	width: 10rem;
}

.wi_12 {
	width: 12rem;
}

.wi_14 {
	width: 14rem;
}

.wi_16 {
	width: 16rem;
}

.wi_18 {
	width: 18rem;
}

.wi_20 {
	width: 20rem;
}

.wi_22 {
	width: 22rem;
}

.min_wi {
  width: 4rem;
}

.minWi_90px {
	min-width: 90px;
}

.move_wi_16 {
	width: 4rem;
}

.login {
	/*  background-color: aqua;*/
	display: flex;
	flex-direction: column;
	/*  width: 35rem;*/
	margin: 0 auto;
	align-items: center;
}

.login2 {
	/*  background-color: aquamarine;*/
	/*  width: 20rem;*/
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.login3 {
	/*      background-color: aqua;*/
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 1.5rem;
}

.login4 {
/*	  background-color: aqua;*/
	width: 30rem;
	display: flex;
	flex-direction: column;
	text-align: center;
	padding: 1rem;
	margin: 0 auto;
	border-radius: 0.5rem;

}

.header_01 {
	/*  background-color: #92c9f2;*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	/*  width: 91%;*/
	padding: 0.5rem 0 0.5rem;
	justify-content: space-between;
}

.header_04 {
	/*  background-color: #92c9f2;*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	/*  width: 91%;*/
	padding: 0.5rem 0 0.5rem;
	justify-content: center;
}

.padd {
	padding-top: 1rem;
	padding-left: 1rem;
	padding-right: 1rem;
}

.getNewPass:hover {
  color: green;
  cursor: pointer;
}

.disOff_01 {
	display: none;
}

.disOn {
	cursor: pointer;
	color: black;
}

/*.disOn:hover {*/
/*  transition: .30s ease-in-out;*/
/*	letter-spacing: 1rem;*/
/*}*/

.modal,
.modal0,
.modal_1,
.modal_2,
.modal_5,
.modal_6,
.modal_7,
.modal_8,
.modal_9,
.modal_10,
.modal_11,
.modal_5_wait,
.modal_12,
.modal_13,
.verzioModal_1 {
	display: none;
	/* Hidden by default */
	position: fixed;
	/* Stay in place */
	z-index: 3;
	/* Sit on top */
	padding-top: 40px;
	/* Location of the box */
	left: 40;
	top: 0;
	width: 100%;
	/* Full width */
	height: 100%;
	/* Full height */
	overflow: auto;
	/* Enable scroll if needed */
	/*    background-color: rgb(255, 0, 0);*/
	/* Fallback color */
	background-color: rgba(0, 0, 0, 0.51);
	/* Black w/ opacity */
	/*  transition-duration: 1.2s;*/
}
.modal_3 {
	/*
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
*/
	/*  display: none;  Hidden by default */
	position: fixed;
	/* Stay in place */
	z-index: 1;
	/* Sit on top */
	padding-top: 100px;
	/* Location of the box */
	left: 40;
	top: 0;
	width: 100%;
	/* Full width */
	height: 100%;
	/* Full height */
	overflow: auto;
	/* Enable scroll if needed */
	background-color: rgb(0, 0, 0);
	/* Fallback color */
	background-color: rgba(0, 0, 0, 0.4);
	/* Black w/ opacity */
	/*  transition-duration: 1.2s;*/
}
.modal_4 {
      display: none;
      /* Hidden by default */
      position: fixed;
      /* Stay in place */
      z-index: 3;
      /* Sit on top */
      /* Location of the box */
      top: 0;
      width: 100%;
      /* Full width */
      height: 100%;
      /* Full height */
      overflow: auto;
      /* Enable scroll if needed */
      background-color: rgb(0, 0, 0);
      /* Fallback color */
      background-color: rgba(0, 0, 0, 0.79);
      /* Black w/ opacity */
      /*  transition-duration: 1.2s;*/
      color: aliceblue;
}

/* teszetléshez*/
.modal_1___ {
	/*    display: none;*/

	position: fixed;

	z-index: 3;

	padding-top: 100px;

	left: 40;
	top: 0;
	width: 100%;

	height: 100%;

	overflow: auto;

	background-color: rgb(0, 0, 0);

	background-color: rgba(0, 0, 0, 0.4);

}

.alert_01,
.alert_02, .alert_03 {
	display: none;
	position: fixed;
	z-index: 4;
	padding-top: 100px;
	left: 40;
	margin: 0, auto;
	top: 0;
	width: 100vw;
	height: 100vh;
	overflow: auto;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.4);
}

.alert_04 {
	position: fixed;
	z-index: 4;
	padding-top: 100px;
	left: 40;
	margin: 0, auto;
	top: 0;
	width: 100vw;
	height: 100vh;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.8);
}

.alertIn {
	background-color: rgba(0, 0, 0, 0.43);
	/*  max-width: 1300px;*/
	max-width: calc(100vw - 102px);
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 2rem;
	color: aliceblue;
	border-radius: 1rem;
}

.szerkeszt {
	background-color: rgba(0, 0, 0, 0.43);
	max-width: 1050px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 2rem;
	color: aliceblue;
	border-radius: 1rem;
}

.szerkeszt_1 {
	background-color: rgba(0, 0, 0, 0.57);
	/*  max-width: 1300px;*/
	max-width: calc(100vw - 102px);
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 2rem;
	color: aliceblue;
	border-radius: 1rem;
}

.szerkeszt_2 {
	background-color: rgba(255, 0, 0, 0.86);
	/*  max-width: 1300px;*/
	max-width: calc(100vw - 40%);
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 2rem;
	color: aliceblue;
	border-radius: 1rem;
}

.hamburger {
  display: none;
}

/****** RIPORT **********/


.fullList_modalGroup_ {
	background-color: rgb(212, 79, 79);
	/*      max-width: 1300px;*/
	/*  max-width: calc(100vw - 102px);*/
	/*    max-width: 30rem;*/
	display: flex;
/*	flex-direction: column;*/
	/*  justify-content: space-between;*/
	/*  align-items: flex-end;*/
	padding: 10px;
    margin: 5px;
    height: 100%;
	color: aliceblue;
	border-radius: 10px;
    z-index: 2;
}

.fullList_modalGroup {
/*	width: 8rem;*/
    height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
    justify-content: center;
	font-family: 'Play', sans-serif;
	padding: 20px 5px 5px;
	margin: 5px;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
}

.modalRow {
	background-color: rgba(0, 0, 0, 0.63);
	/*  background-color: rgba(186, 107, 107, 0.63);*/
	/*  max-width: 1300px;*/
	max-width: calc(100vw - 102px);
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	/*  align-items: stretch;*/
	padding: 2rem;
	color: aliceblue;
	border-radius: 1rem;
}

.modalGroup {
	background-color: rgb(212, 79, 79);
	/*      max-width: 1300px;*/
	/*  max-width: calc(100vw - 102px);*/
	width: 15rem;
	height: 12rem;
	margin: 10px;
	display: flex;
	flex-direction: column;
	/*  justify-content: space-between;*/
	/*  align-items: flex-end;*/
	padding: 10px;
	color: aliceblue;
	letter-spacing: 0.2rem;
	border-radius: 10px;
    z-index: 3;
}

.modalGroup_02 {
	background-color: rgb(212, 79, 79);
	/*      max-width: 1300px;*/
	/*  max-width: calc(100vw - 102px);*/
	margin: 10px;
	display: flex;
	flex-direction: column;
	/*  justify-content: space-between;*/
	/*  align-items: flex-end;*/
	padding: 10px;
	color: aliceblue;
	letter-spacing: 0.2rem;
	border-radius: 10px;
    z-index: 3;
}

.modalGroupHead {
	/*      background-color: #000000;*/
	color: #ffffff;
	font-size: clamp(0.6rem, 1vw, 1.5rem);
	padding: 0.8rem 0.8rem;
}

.tableHead {
	font-size: clamp(.6rem, 2vw, 1.1rem);
	font-weight: bold;
	letter-spacing: 0.5rem;
	/*    min-width: 12rem;*/
	/*      background-color: #dd3434;*/
}

.modalGroupBody {
	background-color: rgb(129, 129, 129);
/*	font-size: clamp(0.9rem, 1vw, 1rem);*/
    font-size: clamp(1rem, 2vw, 1.2rem);

	/*  min-width: 360px;*/
	/*  margin: 0 auto;*/
}

.index_modalGroupBody {
	background-color: rgba(255, 255, 255, 0);
    font-size: clamp(0.9rem, 2vw, 1rem);
    color: aliceblue;
}

.modalGroupBody tr th {
	/*      border: none;*/
	background-color: #000000;
}

.modalGroupBody tr td {
	text-align: end;
	font-size: clamp(0.8rem, 1.2vw, 1rem);
	color: aliceblue;
	/*          background-color: #8db8de;*/
	/*    border: none;*/
}

.modalGroupBody tr:hover {
	background-color: #535353;
	color: red;
}

/****** VÉGE RIPORT **********/

.bground {
	background-color: rgb(0, 0, 0);
}

.flexRowCenter {
	/*  width: 100%;*/
/*	  background-color: blue;*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
/*	align-items: flex-end;*/
}

.flexRowCenter_2 {
	/*  background-color: #7600ff;*/
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly
}

.flexRowRight {
	/*    background: #989847;*/
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: flex-end;
}

.closeIcon {
	font-size: 2rem;
	cursor: pointer;
    color: aliceblue;
}

.closeIcon:hover {
	color: #4688c1;
	transition: .59s ease-in-out;
}

.index_closeIcon {
	font-size: 2rem;
	cursor: pointer;
    color: aliceblue;
}

.index_closeIcon:hover {
	color: #4688c1;
	transition: .59s ease-in-out;
}

.searchButton {
	width: 90%;
}

.torles {
	font-size: clamp(1rem, 3.5vw, 1.2rem);
	padding: 1rem;
}

.klikk,
.klikk0,
.klikk1,
.klikk01,
.klikkAnyu,
.klikkDedi {
	text-align: center;
	vertical-align: middle;
	color: grey;
}

.piros {
	color: red;
	background-color: #fdfdfd;
	transition-duration: 1s;
	cursor: pointer;
}

.piros2 {
	color: red;
	font-weight: bold;
	background: linear-gradient(to right, #a7a7a7, #c4c2c2, #c4c2c2, #a7a7a7);
	/*  background-color: #ffffff;*/
	text-align: center;
}

.piros3 {
	color: red;
	font-weight: bold;
	text-align: center;
}

.piros4 {
	color: red;
}

.sarga {
	color: #fa9000;
	font-weight: bold;
	/*  background: linear-gradient(to right, #a7a7a7, #ffffff, #ffffff, #a7a7a7);*/
	/*  background-color: #a7a7a7;*/
	text-align: center;
}

.zold2 {
	color: #51aa41;
	font-weight: bold;
	/*  background: linear-gradient(to right, #a7a7a7, #ffffff, #ffffff, #a7a7a7);*/
	/*  background-color: #ffffff;*/
	text-align: center;
}

.resultNeg {
	color: red;
	font-weight: bold;
	background: linear-gradient(to right, rgba(120, 152, 180, 0), #ffffff, #ffffff, rgba(70, 136, 193, 0));
	padding-left: 0.8rem;
	padding-right: 0.8rem;
	font-size: 2rem;
    text-align: center;
}

.resultNeg2 {
	color: red;
	font-weight: bold;
	background: linear-gradient(to right, rgba(120, 152, 180, 0), #393535, #393535, rgba(70, 136, 193, 0));
	font-size: 1rem;
    text-align: center;
    border-radius: 10%;
}

.resultNeg3 {
	color: red;
	font-weight: bold;
	background: linear-gradient(to right, rgba(120, 152, 180, 0), rgba(255, 255, 255, 0.84), rgba(255, 255, 255, 0.84), rgba(70, 136, 193, 0));
	padding-left: 0.8rem;
	padding-right: 0.8rem;
	font-size: 1rem;
    text-align: center;
}

.resultPoz {
	color: green;
	font-weight: bold;
	background: linear-gradient(to right, rgba(120, 152, 180, 0), #ffffff, #ffffff, rgba(70, 136, 193, 0));
	padding-left: 0.8rem;
	padding-right: 0.8rem;
	font-size: 2rem;
    text-align: center;
}

.resultPoz2 {
	color: green;
	font-weight: bold;
	background: linear-gradient(to right, rgba(120, 152, 180, 0), #393535, #393535, rgba(70, 136, 193, 0));
	font-size: 1rem;
    text-align: center;
    border-radius: 10%;
}

.resultPoz3 {
	color: green;
	font-weight: bold;
	background: linear-gradient(to right, rgba(120, 152, 180, 0), rgba(255, 255, 255, 0.84), rgba(255, 255, 255, 0.84), rgba(70, 136, 193, 0));
	padding-left: 0.8rem;
	padding-right: 0.8rem;
	font-size: 1rem;
    text-align: center;
}

.zold {
	color: green;
	background-color: #fdfdfd;
	transition-duration: 1s;
	cursor: pointer;
}

.szurke {
	color: #d3d3d3;
	/*  color: #ffeb00;*/
	/*  font-weight: bold;*/
	text-align: center;
}

.black {
  color: black;
}

.rem_1_3 {
  font-size: 1.3rem;
}

.phpClass {
	color: rgba(0, 0, 0, 0.03);
	font-size: 1px;
}

.ajax {
	/*  background-color: #cecece;*/
	color: #f48585;
	font-size: clamp(1.5rem, 2vw, 2rem);
	font-weight: 900;
	border-radius: 5px;
	padding: 0.3rem;
	width: auto;
	letter-spacing: 0.3rem;
	text-transform: uppercase;
}

.btnCenter {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.green {
	background-color: #46bc6f;
	color: #ffffff;
}

.red {
	background-color: #bc464b;
	color: #ffffff;
}

.blue {
	background-color: #4688c1;
	color: #ffffff;
}

.blue_2 {
/*	background-color: #c1a946;*/
	background-color: rgb(62, 75, 178);
	color: #ffffff;
}

.orange {
	background-color: #c1a946;
	color: #ffffff;
}

.violet {
	background-color: #569b81;
	color: #ffffff;
}

.grey {
	background-color: #576071;
	color: #ffffff;
}

.blue2 {
	background-color: #1c5cd3;
	color: #ffffff;
}

.magenta {
	background-color: #ed0aed;
	color: #ffffff;
}

.lila {
	background-color: #9b5693;
	color: #ffffff;
}

.kek2 {
	background-color: #4cc7b9;
	color: #ffffff;
}

.kp {
	background: linear-gradient(to right, #60987C, #7BB246, #C6D99F, #7BB246, #60987C);
	color: black;
}

.raif {
	background-color: #FECE07;
	color: black;
}

.card {
	background: linear-gradient(to right, #E4001A, #EF991A, #EF991A);
}

.cib {
	background: linear-gradient(to right, #ED7B37, #EA600E, #ED7B37);
	color: black;
}

.cib2 {
	background-color: #ED7B37;
	color: white;
}

.revolut {
	background: linear-gradient(to right, #ff33c0, #4625ff, rgb(68, 34, 255));
	color: black;
}

.ennyiMarad {
	background: linear-gradient(to right, #3753ed, #0027ff, #3753ed);
	color: white;
/*    width: 17rem;*/
}

.kuna {
  	background: linear-gradient(to right, #C1BA88, #C1BA88);
	color: black;
}

.euro {
  	background: linear-gradient(to right, #927FB5, #927FB5);
	color: black;
}

.index_button {
	width: 12rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 2rem;
	font-family: 'Play', sans-serif;
	padding: 5px 10px;
	margin: 5px;
	cursor: pointer;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
}

#infinity p {
    line-height: 1;
    text-align: center;
}

.index_button_noActive {
	width: 13rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 2rem;
	font-family: 'Play', sans-serif;
	padding: 5px 10px;
	margin: 5px;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
}

.yearcost_button {
	width: 8rem;
/*    height: 100%;*/
    height: 4.5rem;
	display: flex;
	flex-direction: column;
	align-items: center;
    justify-content: center;
	font-size: 1.5rem;
	font-family: 'Play', sans-serif;
	padding: 5px 10px;
	margin: 5px;
	cursor: pointer;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
}

.full_list_button {
	/*	width: 3rem;*/
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 1rem;
	font-family: 'Play', sans-serif;
	padding: 5px 10px;
	margin: 5px;
	cursor: pointer;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
}

.index_button p,
.full_list_button p,
.yearcost_button p,
.index_button_noActive p {
	font-size: 12px;
}

.font_size {
	font-size: 12px;
}

.button {
	/*  font-size: clamp(1rem, 2vw, 1.2rem);*/
	font-size: clamp(0.8rem, 2vw, 1rem);
	font-family: 'Play', sans-serif;
	padding: 2px 18px;
	margin: 5px;
	cursor: pointer;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
}

.button_00 {
	font-size: 1.3rem;
	font-family: 'Play', sans-serif;
	padding: 6px 18px;
	margin: 5px;
	cursor: pointer;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
}

.button_01 {
	/*  font-size: clamp(1rem, 2vw, 1.2rem);*/
	font-size: clamp(1.3rem, 2vw, 2rem);
	font-family: 'Play', sans-serif;
	padding: 6px 18px;
	margin: 5px;
	cursor: pointer;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
}

.button_02 {
	border: none;
	height: 3rem;
	width: 2.5rem;
	font-size: 1.5rem;
	background-color: brown;
	color: white;
	cursor: pointer;
}

.button_03 {
	/*  font-size: clamp(1rem, 2vw, 1.2rem);*/
	font-size: clamp(0.8rem, 2vw, 1rem);
	font-family: 'Play', sans-serif;
	cursor: pointer;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
}

.button_04 {
	/*  font-size: clamp(1rem, 2vw, 1.2rem);*/
	font-size: clamp(0.8rem, 2vw, 1rem);
	font-family: 'Play', sans-serif;
	cursor: pointer;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
}

.button_05 {
	/*  font-size: clamp(1rem, 2vw, 1.2rem);*/
	font-size: clamp(1rem, 2vw, 1rem);
	font-family: 'Play', sans-serif;
	padding: 2px 18px;
	height: 2rem;
	margin: 5px;
	cursor: pointer;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
	width: 100%;
}

.szuro {
	/*  font-size: clamp(1rem, 2vw, 1.2rem);*/
	font-size: clamp(0.9rem, 2vw, 1rem);
	font-family: 'Play', sans-serif;
	padding: 2px 10px;
	margin: 5px;
	border-bottom: 3px solid #1c6ce5;
}

.button:hover,
.button_00:hover,
.button_01:hover,
.button_03:hover,
.button_05:hover {
	background-color: #ced2d8;
	color: #000000;
	border: 3px solid black;
	box-shadow: none;
	transition: .59s ease-in-out;
}

.buttonTilt {
	background-color: #ced2d8;
	color: #000000;
	border: 3px solid black;
	box-shadow: none;
	cursor: default;
}

.button_05_blue {
	/*  font-size: clamp(1rem, 2vw, 1.2rem);*/
	font-size: clamp(1rem, 2vw, 1rem);
	font-family: 'Play', sans-serif;
	padding: 2px 18px;
	height: 2rem;
	margin: 5px;
	cursor: pointer;
	border: 3px solid #ced2d8;
	border-radius: 10px;
	box-shadow: 10px 5px 15px 3px black;
	width: 100%;
		background-color: #4688c1;
	color: #ffffff;
}


.index_button:hover,
.full_list_button:hover,
.yearcost_button:hover {
	background-color: #ffffff;
	color: #4688c1;
	border: 3px solid #4688c1;
	box-shadow: none;
	transition: .59s ease-in-out;
}

.betu_01 {
	font-size: 1.4rem;
	letter-spacing: 0.5rem;
}

.fa-location-arrow {
	font-size: 1.4rem;
}

.clipBoard {
	background-color: rgba(0, 0, 0, 0.35);
	color: #ebebad;
	
}

.values {
	background-color: rgba(242, 0, 0, 0);
	border: 0px;
}

.values:hover {
	background: rgba(4, 38, 150, 0);
}

/* FUTURE hasznos infó: https://developer.mozilla.org/en-US/docs/Learn/Forms/Form_validation */
/* ezekkel állítjuk az input mező validáságát */
input:invalid,
select:invalid {
	box-shadow: 0 2px 5px 1px red;
	/*  background-color: red;*/
}

input:focus:invalid,
select:focus:invalid {
	box-shadow: none;
}

input:valid,
select:valid {
	box-shadow: 0 2px 5px 1px #179857;
}

/* SELECT MULTIPLE egyedi megjelenítéshez kell */
select[multiple] {
	background-color: rgba(0, 255, 255, 0);
	color: aliceblue;
	width: 100%;
	padding: 0.5rem;
	overflow-x: scroll;
	overflow-y: scroll;
/*	scrollbar-width: none;*/
	box-shadow: 0 2px 5px 1px dimgray;
}

select[multiple]:focus {
	background-color: rgba(0, 255, 255, 0);
	border-bottom: 2px solid rgba(128, 128, 128, 0.06);
	border-radius: 0;
}

/* Modern check box */
.switch {
  position: relative;
  display: inline-block;
/*  width: 30px;*/
  width: 46px;
/*  height: 17px;*/
  height: 27px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
/*  height: 13px;*/
  height: 23px;
/*  width: 13px;*/
  width: 23px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2e38b7;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2e38b7;
}

input:checked + .slider:before {
/*
  -webkit-transform: translateX(13px);
  -ms-transform: translateX(13px);
  transform: translateX(13px);
*/
  -webkit-transform: translateX(23px);
  -ms-transform: translateX(23px);
  transform: translateX(23px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 17px;
}

.slider.round:before {
  border-radius: 50%;
}
/* VÉGE!!! Modern check box */

/* tooltiphez kell */
.tooltip,
.tooltip_2,
.tooltip_3 {
	position: relative;
	display: inline-block;

	/*  background-color: aquamarine;*/
}

.tooltip .tooltiptext {
	visibility: hidden;
	width: 8.5rem;
	background-color: dimgray;
	color: #fff;
	text-align: center;
	font-size: 1rem;
	font-family: 'Play', sans-serif;
	border-radius: 6px;
	padding: 5px 0;
	position: absolute;
	z-index: 1;
	bottom: 120%;
	left: -1px;
	/*  margin-left: -60px;*/
	opacity: 0;
	transition: opacity 1s;
}

.tooltip .tooltiptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 10%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
	visibility: visible;
	opacity: 1;
}

.tooltip_2 .tooltiptext_2 {
	visibility: hidden;
	width: 8.5rem;
	background-color: dimgray;
	color: #fff;
	text-align: center;
	font-size: 1rem;
	font-family: 'Play', sans-serif;
	border-radius: 6px;
	padding: 5px 0;
	position: absolute;
	z-index: 1;
	top: 40px;
	right: 0;
	/*  margin-left: -60px;*/
	opacity: 0;
	transition: opacity 1s;
}

.tooltip_2 .tooltiptext_2::after {
	content: "";
	position: absolute;
	top: 0;
	left: 75%;
	/*    left: 110%;*/
	margin-top: -15px;
	/*    margin-top: 5px;*/
	border-width: 8px;
	/*    border-bottom-width: 15px;*/
	border-style: solid;
	border-color: transparent transparent dimgray transparent;
	z-index: 3;
}

.tooltip_2:hover .tooltiptext_2 {
	visibility: visible;
	opacity: 1;
}

.tooltip_3 .tooltiptext_3 {
	visibility: hidden;
	width: 100%;
/*    width: 15rem;*/
	background-color: dimgray;
	color: #fff;
	text-align: center;
	font-size: 1rem;
	font-family: 'Play', sans-serif;
	border-radius: 6px;
	padding: 5px 0;
	position: absolute;
	z-index: 2;
	top: 30px;
	/*    right: 0;*/
	left: 0;
	/*  margin-left: -60px;*/
	opacity: 0;
	transition: opacity 1s;
}

.tooltip_3 .tooltiptext_3::after {
	content: "";
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	/*    left: 110%;*/
	margin-top: -15px;
	/*    margin-top: 5px;*/
	border-width: 8px;
	/*    border-bottom-width: 15px;*/
	border-style: solid;
	border-color: transparent transparent dimgray transparent;
}

.tooltip_3:hover .tooltiptext_3 {
	visibility: visible;
	opacity: 1;
}

/* END tooltiphez kell */

/* LOAD ICON Kezdete */
.icon {
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin-top: 2%;
}

@keyframes ldio-huvj330hpfv {
	0% {
		opacity: 1;
		backface-visibility: hidden;
		transform: translateZ(0) scale(1.5, 1.5);
	}

	100% {
		opacity: 0;
		backface-visibility: hidden;
		transform: translateZ(0) scale(1, 1);
	}
}

.ldio-huvj330hpfv div > div {
	position: absolute;
	width: 18.84px;
	height: 18.84px;
	border-radius: 50%;
	background: #ff0000;
	animation: ldio-huvj330hpfv 1.2048192771084336s linear infinite;
}

.ldio-huvj330hpfv div:nth-child(1) > div {
	left: 116.5px;
	top: 69.5px;
	animation-delay: -1.0542168674698795s;
}

.ldio-huvj330hpfv > div:nth-child(1) {
	transform: rotate(0deg);
	transform-origin: 125.92px 78.92px;
}

.ldio-huvj330hpfv div:nth-child(2) > div {
	left: 102.5px;
	top: 102.5px;
	animation-delay: -0.9036144578313252s;
}

.ldio-huvj330hpfv > div:nth-child(2) {
	transform: rotate(45deg);
	transform-origin: 111.92px 111.92px;
}

.ldio-huvj330hpfv div:nth-child(3) > div {
	left: 69.5px;
	top: 116.5px;
	animation-delay: -0.753012048192771s;
}

.ldio-huvj330hpfv > div:nth-child(3) {
	transform: rotate(90deg);
	transform-origin: 78.92px 125.92px;
}

.ldio-huvj330hpfv div:nth-child(4) > div {
	left: 35.5px;
	top: 102.5px;
	animation-delay: -0.6024096385542168s;
}

.ldio-huvj330hpfv > div:nth-child(4) {
	transform: rotate(135deg);
	transform-origin: 44.92px 111.92px;
}

.ldio-huvj330hpfv div:nth-child(5) > div {
	left: 21.5px;
	top: 69.5px;
	animation-delay: -0.4518072289156626s;
}

.ldio-huvj330hpfv > div:nth-child(5) {
	transform: rotate(180deg);
	transform-origin: 30.92px 78.92px;
}

.ldio-huvj330hpfv div:nth-child(6) > div {
	left: 35.5px;
	top: 35.5px;
	animation-delay: -0.3012048192771084s;
}

.ldio-huvj330hpfv > div:nth-child(6) {
	transform: rotate(225deg);
	transform-origin: 44.92px 44.92px;
}

.ldio-huvj330hpfv div:nth-child(7) > div {
	left: 69.5px;
	top: 21.5px;
	animation-delay: -0.1506024096385542s;
}

.ldio-huvj330hpfv > div:nth-child(7) {
	transform: rotate(270deg);
	transform-origin: 78.92px 30.92px;
}

.ldio-huvj330hpfv div:nth-child(8) > div {
	left: 102.5px;
	top: 35.5px;
	animation-delay: 0s;
}

.ldio-huvj330hpfv > div:nth-child(8) {
	transform: rotate(315deg);
	transform-origin: 111.92px 44.92px;
}

.loadingio-spinner-spin-gcwf3o6rzre {
	width: 157px;
	height: 157px;
	display: inline-block;
	overflow: hidden;
	/*  background: #f1f2f3;*/
}

.ldio-huvj330hpfv {
	width: 100%;
	height: 100%;
	position: relative;
	transform: translateZ(0) scale(1);
	backface-visibility: hidden;
	transform-origin: 0 0;
	/* see note above */
}

.ldio-huvj330hpfv div {
	box-sizing: content-box;
}

/* LOAD ICON Vége */

@media (max-width: 320px) {
	.header_04_II {
/*		background-color: #f74b80;*/
		height: 23rem;
	}

	thead th {
		top: 28rem;
	}
  
    .hide_2  {
		display: none;
    }
  

/*
	.YearCosts th {
		top: 21rem;
	}
*/
}

@media (max-width: 425px) {
    .hide  {
		display: none;
    }
}

@media (min-width: 310px) {
	.header_04_II {
/*		background-color: #337b5a;*/
		height: 7rem;
	}
  
    .header_03 {
      height: 11rem;
/*	  background-color: #92d4f2;*/
	  overflow: auto;
    }
  	
/*
  	.transfer_header_04_II {
		background-color: #89f7c4;
		height: 11.5rem;
	}

	.YearCosts_header_04_II {
		    background-color: #89f7c4;
		height: 12rem;
	}
*/
  	.wi_4_6 {
		width: 2rem;
	}

    .wi_5_8 {
		width: 5rem;
	}
  
    .wi_5_20 {
		width: 5rem;
	}
  
	thead th {
/*		top: 23.8rem;*/
        top: 17.8rem;
	}
	
/*
	.YearCosts th {
		top: 17rem;
	}
  
  	.transfer th {
		top: 16rem;
	}
*/
}


@media (min-width: 370px) {
	.header_04_II {
/*		background-color: #f3f789;*/
		height: 7rem;
	}

/*
	thead th {
		top: 20rem;
	}
*/
}

@media (min-width: 408px) {
/*
    .header_03 {
      height: 11rem;
	  background-color: #92d4f2;
	  overflow: auto;
    }
*/

/*
  	.header_04_II {
		background-color: #f3f789;
		height: 7rem;
	}
  
	thead th {
		top: 17.8rem;
	}
*/
  
/*
    .transfer_header_04_II {
		background-color: #c8f789;
		height: 8rem;
	}
  
    .transfer th {
		top: 13rem;
	}
*/
}

/*
@media (min-width: 490px) {
	.YearCosts_header_04_II {
	    background-color: #bc89f7;
		height: 8rem;
	}
	
	.YearCosts th {
		top: 13rem;
	}
}
*/
@media (min-width: 530px) {
	.header_03 {
	  overflow: initial;
    }
}



@media (min-width: 749px) {
    .wi_5_20 {
		width: 20rem;
	}
  
	.date_wi_6 {
		width: 6rem;
	}
  
	.move_wi_16 {
		width: 8rem;
	}

	.move_wi {
		width: 16rem;
	}

	.szerkeszt_1 {
		width: 60vw;
	}
}

/*@media (min-width: 800px) {*/
@media (min-width: 919px) {
    .wi_4_6 {
		width: 6rem;
	}

    .wi_5_8 {
		width: 8rem;
	}
  

    .header_03 {
      height: 5.5rem;
/*	  background-color: #eb7a5f;*/
    }
  
  	.header_04_II {
/*		background-color: #f3f789;*/
		height: 4rem;
	}
  
	thead th {
		top: 9.4rem;
	}
  
}

@media (min-width: 1037px) {
	.move_wi_16 {
		width: 16rem;
	}

/*
	.header_04_II {
		background-color: #18b14d;
		height: 4rem;
	}
*/

/*
	thead th {
		top: 13rem;
	}
*/

	.div_wi {
		width: 14rem;
	}

	.osszeg_wi {
/*		width: 6rem;*/
		width: 7.5rem;
	}

	.egyeb_wi {
		width: 6rem;
	}

	.div2_wi {
		width: 8rem;
	}
}

@media (min-width: 1134px) {
	.date_wi_6 {
		width: 7rem;
	}

	.sqlTable {
		margin-top: 166px;
	}
}

@media (min-width: 1600px) {

	.searchButton {
		width: 1000px;
	}

}

@media (max-height: 480px) {
	.searchButton {
		margin: 0 auto;
	}
  
    .header_03 {
/*		background-color: #f292ee;*/
		/*	background: linear-gradient(to right, #69a59c, #d8d8d8, #d8d8d8, #69a59c);*/
		top: 0;
		/*      height: 11rem;*/
		padding-left: 0.5rem;
		/*      max-width: 40rem;*/
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: flex-start;
		z-index: 3;
		display: none;
    }
	
	.header_05 {
		padding-left: 2.3rem;
	}
  
    .hamburger {
		display: block;
		position: fixed;
		top: 0.3rem;
		cursor: pointer;
		z-index: 3;
    }
  
	.hamburger i {
		font-size: 30px;
	}
	
    .hamburger:hover {
      transition: .30s ease-in-out;
      color: aliceblue;
    }
  
	.height_1 {
		min-height: 4rem;
	}

	.header_04_II {
/*      background-color: bisque;*/
        top: 0;
		height: 50px;
	}

    .gombok {
/*        background-color: aqua;*/
        margin-left: 30px;
    }
  
	thead th {
/*		top: -1px;*/
		top: 50px;
	}

/*
	.keres {
		display: block;
	}
*/

}
